void SetupTheBuildWindow(WindowPtr theWindow);
void ShutDownTheBuildWindow(void);
void OpenTheBuildWindow(WindowPtr theWindow);
void KeyPressedInBuildWindow(WindowPtr theWindow, unsigned char theChar);
void MouseUpInBuildWindow(WindowPtr theWindow, Point thePoint);
Boolean MouseClickedInBuildWindow(WindowPtr theWindow, Point thePoint);
void DisposeTheBuildWindow(WindowPtr theWindow);
